# Translation of Themes - Twenty Seventeen in Kazakh
# This file is distributed under the same license as the Themes - Twenty Seventeen package.
msgid ""
msgstr ""
"PO-Revision-Date: 2015-10-29 01:00:19+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.0-alpha.9\n"
"Language: kk_KZ\n"
"Project-Id-Version: Themes - Twenty Seventeen\n"

#: search.php:26 template-parts/post/content-none.php:17
msgid "Nothing Found"
msgstr "Ештеңе табылмады"

#. translators: Hidden accessibility text.
#: archive.php:50 index.php:54 search.php:51
msgid "Previous page"
msgstr "Алдыңғы бет"

#. translators: Hidden accessibility text.
#: archive.php:52 index.php:56 search.php:53
msgid "Next page"
msgstr "Келесі бет"

#: comments.php:84
msgid "Comments are closed."
msgstr "Пікірлер қалдыруы жабылған."

#. translators: Hidden accessibility text.
#: header.php:31
msgid "Skip to content"
msgstr "Мазмұнға дейін өткізіп жіберу"

#: template-parts/page/content-front-page.php:48
#: template-parts/page/content-page.php:26
#: template-parts/post/content-audio.php:90
#: template-parts/post/content-gallery.php:77
#: template-parts/post/content-image.php:68
#: template-parts/post/content-video.php:89 template-parts/post/content.php:64
msgid "Pages:"
msgstr "Беттер:"

#: inc/customizer.php:63
msgid "Dark"
msgstr "Күңгірттеу"

#. Author of the theme
#, gp-priority: low
msgid "the WordPress team"
msgstr "WordPress тобы"
